Package Details: polkit-kde-kcmodules-frameworks 20170120.g8d55dee-1

Git Clone URL: https://aur.archlinux.org/polkit-kde-kcmodules-frameworks.git (read-only, click to copy)
Package Base: polkit-kde-kcmodules-frameworks
Description: Set of configuration modules which allows administrator to change polkit settings.
Upstream URL: https://projects.kde.org/projects/extragear/base/polkit-kde-kcmodules-1
Licenses: GPL
Conflicts: polkit-kde-kcmodules
Provides: polkit-kde-kcmodules
Submitter: maz-1
Maintainer: None
Last Packager: maz-1
Votes: 5
Popularity: 0.000000
First Submitted: 2015-11-27 00:59 (UTC)
Last Updated: 2017-01-20 10:41 (UTC)

Latest Comments

flying-sheep commented on 2017-09-22 08:37 (UTC)

this KCM creates /var/lib/polkit-1/localauthority/*.pkla files. however, this approach doesn’t seem to work anymore. can anyone confirm or deny this?

dixi_minga commented on 2017-01-19 17:33 (UTC)

kdesignerplugin seems to be a dependency to build package

pavbaranov commented on 2016-09-23 09:49 (UTC)

There are: provides=polkit-kde-kcmodules conflicts=polkit-kde-kcmodules in PKGBUILD and package cannot be build. There should be: provides=(polkit-kde-kcmodules) conflicts=(polkit-kde-kcmodules) And there is something wrong with md5sums for source downloaded in this way as there is in PKGBUILD (wrong checksum for source)